.bgTitleInner h1.text-left {
	padding-left:0px;
	max-width: 100%;
}

.bgTitleInner h1.text-right {
	padding-left:0px;
	max-width: 100%;
}

/*.bgTitleInner h1.text-left:before {
   content: url(../img/title-icon.png);
   position: absolute;
   left: 0;
   top: 1px;
}

.bgTitleInner h1.text-right:before {
   content: url(../img/title-icon.png);
   position: absolute;
   right: 0;
   top: 1px;
}*/


